@charset "utf-8";
/* CSS Document */

body {
	color: #000000;
	background-color: #ffffff;
	background-image: url(/images/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

body, td, div, p, input, select, textarea {
	padding: 0;
	margin: 0;
}

a {
	color: #1952ca;
	text-decoration: underline;
}

a.openico {
	padding-right: 13px;
	background: url(/images/mark_open.gif) right no-repeat;
}
a.openico:hover {
	background: url(/images/mark_open_dark.gif) right no-repeat;
}

p, ul {
	text-align: justify;
	margin-bottom: 7px;
}

h1 {
	font-size: 1.7em;
	font-variant: small-caps;
	letter-spacing: 0.1em;
	text-align: left;
}

h2 {
	font-size: 1.2em;
	text-align: left;
}

h3 {
	font-size: 1.3em;
	font-variant: small-caps;
	text-align: left;
}

hr {
	height: 1px;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	border: none;
	border-top: 1px #999999 dashed;
}
div.hr {
	height: 1px;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	border: none;
	border-top: 1px #999999 dashed;
}

input, select, textarea {
	border: 1px #999999 dotted;
	background-color: #f1f5fa;
}
input.noborder, select.noborder {
	border: none;
	background-color: #ffffff;
}
input.nobg {
	background: inherit;
}
input.error {
	border-style: solid;
	border-color: red;
	background-color: #ffcccc;
}

select.error {
	border-style: solid;
	border-color: red;
	background-color: #ffcccc;
}
input.disabled {
	border-color: #cccccc;
	background-color: #f9f9f9;
	color: #cccccc;
}

#opinionList li {
	margin-bottom: 5px;
}
li.hi {
	background-color: #edf8dc;
}


/* HELP */
ul.information {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 25px;
}
ul.information a {
	color: #1952ca;
	text-decoration: none;
	border-bottom: #1952ca dotted 1px;
}
ul.information a:hover {
	color: #336699;
}
ul.information li {
	background: url(/images/mark_book.gif) no-repeat 0 1px;
	padding-left: 25px;
	font-variant: small-caps;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 5px;
}
ul.information li span {
	font-variant: normal;
	margin-top: 2px;
	font-size: 0.9em;
	display: block;
	font-weight: normal;
}

/* FAQ */
ul.faq {
	margin: 0px;
	padding-left: 20px;
	list-style: url(/images/mark_q.gif);
}
ul.faq a {
	color: #1952ca;
	text-decoration: none;
}
ul.faq a:hover {
	text-decoration: underline;
}


/* POPUP WINDOW */
.popupWindowOverlay { background-color: #000; opacity: 0.2; }
.popupWindow {
	position: fixed;
	width: 750px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
}
/** html .popupWindow {
	/* Fixed posistioning emulation for IE6. Star selector used to hide definition from browsers other than IE6. For valid CSS, use a conditional include instead *
	position: absolute;
	top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}*/
.popupWindowContent {
	overflow: auto;
}

/* LOADING */

div.loading {
	padding-left: 20px;
	background: url(/images/loading.gif) no-repeat left;
}

/* A Pay Icons */
a.payicon {
	padding-left: 22px;
}
a.privatbank {
	background: url(/images/payicon-privatbank.gif) 3px 0 no-repeat;
}
a.liqpay {
	background: url(/images/payicon-liqpay.png) 3px 0 no-repeat;
}a.nsmep {
	background: url(/images/payicon-nsmep.gif) 3px 0 no-repeat;
}
a.moneyua {
	background: url(/images/payicon-moneyua.png) 3px 0 no-repeat;
}
a.webmoney {
	background: url(/images/payicon-webmoney.png) 3px 0 no-repeat;
}

/* FAQ */
div#faq dl {
	margin-bottom: 20px;
	padding: 5px;
}
div#faq dl.hi {
	border: 1px dotted green;
	padding-top: 5px;
	background: url(/images/bg2.gif) repeat-x;
}
div#faq dl.hi dt {
	background: url(/images/icon-arrow.gif) 0 0 no-repeat;
}
div#faq dt {
	background: url(/images/mark_a2.gif) 3px 2px no-repeat;
	padding-left: 20px;
	padding-right: 5px;
}
div#faq dt a {
	text-decoration: none;
	font-weight: bold;
}
div#faq dd {
	margin-left: 0px;
	padding-left: 20px;
	padding-right: 5px;
}

p.userMenu a {
	font-variant: small-caps;
}

/* FEEDBACK */
dl#fbthread br {
	line-height: 0.3em;
}
dl#fbthread dt.main  {
	font-weight: bold;
	padding-left: 20px;
	margin-bottom: 10px;
	background: url(/images/icon-question.gif) no-repeat 0 0;
}
dl#fbthread dt.main div {
	padding-bottom: 5px;
	border-bottom: 1px #999999 dotted;
}
dl#fbthread dd {
	padding-left: 20px;
	margin: 0;
}
dl#fbthread .head {
	font-weight: normal;
	margin-bottom: 5px;
}
dl#fbthread .noanswer {
	margin-top: 30px;
	font-weight: bold;
	font-style: italic;
	background: url(/images/icon-wait.gif) no-repeat 0 0;
}
dl#fbthread .comment {
	margin-top: 20px;
	padding-left: 20px;
	background: url(/images/icon-comment_add.gif) no-repeat 0 0;
}
dl#fbthread .answer {
	font-weight: bold;
	margin-top: 20px;
	padding-left: 20px;
	background: url(/images/icon-answer.png) no-repeat 0 0;
}

/* TOOLTIP */
#tooltip {
	padding: 5px 10px;
	color: #40566b;
	background: #ffffe1;
	border: 1px solid #b2bdc3;
	opacity: 0.95;
	z-index: 9999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

button {
	border: none;
	background-color: #9cafc9;
	color: #ffffff;
	height: 20px;
	line-height: 20px;
	padding: 0 5px;
	margin: 0;
	letter-spacing: 0.05em;
	font-size: 0.9em;
}
button.disabled {
	background-color: #e8e8e8;
}
button:hover {
	background-color: #7794ba;
}
button.disabled:hover {
	background-color: #e8e8e8;
}
button:active {
	background-color: #9cafc9;
}